Skip to main content
POST
/
v1
/
simulate
/
instant_payments
/
{instant_payment_id}
/
incoming_return_request_acceptance
Simulate Incoming Instant Payment Return Request Acceptance
curl --request POST \
  --url https://api.sandbox.lead.bank/v1/simulate/instant_payments/{instant_payment_id}/incoming_return_request_acceptance \
  --header 'Authorization: Bearer <token>'
{
  "code": "<string>",
  "title": "<string>",
  "detail": "<string>",
  "status": "<string>",
  "invalid_parameters": [
    {
      "parameter": "transaction_type",
      "reason": "<string>"
    }
  ],
  "instance": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

instant_payment_id
string
required

ID of the instant payment object whose return request you want to accept.

Pattern: ^instant_payment_\w+$

Response

Intentionally empty - return request will be accepted asynchronously.